Ask Your Question
RSS
Sort by » by date by activity ▼ by answers by votes

2 questions

Tagged
  • ×
  • ×
89
views
1
answer
1
vote
2014-10-16 06:10:06 -0500 dbaxps flag of Russia

Which RHEL version is required for Juno? [closed]

192
views
1
answer
2
votes
2013-07-02 09:04:57 -0500 smaffulli

nova installation on RHEL - version mismatch

Get to know Ask OpenStack

Resources for moderators

Contributors

dbaxps gravatar imageSubramanian K gravatar imageteju gravatar image